[conf]
id=331
name=comcast
version=2008.3.11
description=post mail for www.comcast.com
file_name=comcast.ini

url_home=http://www.virgilio.com

num_mail_to=1

num_mail_cc=0
num_mail_bcc=0

num_login_try=1

smtp_host=smtp.comcast.net
smtp_port=25
pop_host=pop.comcast.net
pop_port=110
mail_domain=@comcast.net
is_ssl=0
